package com.usky.vpp.service;

import com.usky.common.core.bean.CommonPage;

import java.util.Map;

/**
 * VppMonitorService 业务接口
 */
public interface VppMonitorService {

    default Object stub(String action, Map<String, Object> params) {
        return null;
    }
}
